<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <corners android:radius="@dimen/dp_16" />
            <solid android:color="@color/home_data_gray_color1" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="@dimen/dp_16" />
            <solid android:color="@color/home_data_gray_color2" />
        </shape>
    </item>
</selector>